angular
        .module('carfriend')
        .factory('ColorService', colorService);

function colorService() {
    var colorsOffer = {
        "červenkastá":"#ff0000",
        "azúrová": "#b3f5ff",
        "snehobiela":"#fff",
        "uhločierna": "#000",
        "strieborná": "#C0C0C0",
        "jantárová":"#ffd700",
        "lesná": "#008000",
        "indigová":"#4b0082",
        "námornícka":"#191970"
    };

    var services = {
        getColors: getColors
    };

    return services;

    ////////////

    function getColors() {
        return colorsOffer;
    }
    ;

}
;

